b3a5098 OpenCV >= 2.4.9 required

Authored and Committed by nucleo 6 years ago
1 file changed. 2 lines added. 1 lines removed.
    OpenCV >= 2.4.9 required
    
        
file modified
+2 -1